﻿thead th {
    background-color: #4b88e3;
    color: white;
    text-align: center;
}

.table thead th {
    background-color: #4b88e3;
    color: white;
}

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td {
    color: black;
   /* font-weight: 600;*/
    font-size: 14px;
}
table td {
    font-family: 'Calibri', 'Segoe UI', sans-serif;
    font-size: 14px;
}
@media (max-width: 767px) {
    .form-group label {
        font-size: 14px;
    }

    .form-control {
        font-size: 14px;
    }

    #tblCustomerDetails {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }

    .page-title {
        font-size: 18px;
    }
    
}
